Opsi 4.1 und Ubuntu 14.04

dersascha
Beiträge: 1
Registriert: 08 Mär 2018, 13:08

Opsi 4.1 und Ubuntu 14.04

Beitragvon dersascha » 08 Mär 2018, 13:13

Hi,

ich wollte gerade von Opsi 4.0 auf Opsi 4.1 aktualisieren und dabei ist mir leider aufgefallen das die Ubuntu 14.04 Pakete im Open Suse Build Repository fehlen. In den Release Notes fehlt Ubuntu 14.04 sowohl in "6.2. Discontinued" als auch in "7. opsi Support Matrix". EOL von Ubuntu 14.04 ist April 2019. Ist es Absicht oder ein Versehen das die Pakete fehlen?

Grüße
Sascha

thomas.besser
Beiträge: 273
Registriert: 09 Sep 2009, 09:40

Re: Opsi 4.1 und Ubuntu 14.04

Beitragvon thomas.besser » 08 Mär 2018, 13:19

OPSI 4.1 benötigt zwangsweise SystemD als init, was 14.04 nicht hat.